@import url(http://fonts.googleapis.com/css?family=Questrial);
@import url(http://fonts.googleapis.com/css?family=Muli:400,300);


@font-face {
  font-family: 'futuracond';
  font-style: normal;
  font-weight: normal;
  src: url('../../fonts/FUC___.otf') format('truetype');
}

@font-face {
  font-family: 'futuracondlite';
  font-style: normal;
  font-weight: normal;
  src: url('../../fonts/FUCL___.otf') format('truetype');
}


@font-face {
  font-family: 'futuracondbold';
  font-style: normal;
  font-weight: normal;
  src: url('../../fonts/FUCB___.otf') format('truetype');
}

@font-face {
    font-family: 'futura_bkbook';
    src: url('../../fonts/ftrabk__1-webfont.eot');
    src: url('../../fonts/ftrabk__1-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/ftrabk__1-webfont.woff2') format('woff2'),
         url('../../fonts/ftrabk__1-webfont.woff') format('woff'),
         url('../../fonts/ftrabk__1-webfont.ttf') format('truetype'),
         url('../../fonts/ftrabk__1-webfont.svg#futura_bkbook') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'futura_ltlight';
    src: url('../../fonts/ftralt__0-webfont.eot');
    src: url('../../fonts/ftralt__0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/ftralt__0-webfont.woff2') format('woff2'),
         url('../../fonts/ftralt__0-webfont.woff') format('woff'),
         url('../../fonts/ftralt__0-webfont.ttf') format('truetype'),
         url('../../fonts/ftralt__0-webfont.svg#futura_ltlight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'futura_mdmedium';
    src: url('../../fonts/ftramd_0-webfont.eot');
    src: url('../../fonts/ftramd_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/ftramd_0-webfont.woff2') format('woff2'),
         url('../../fonts/ftramd_0-webfont.woff') format('woff'),
         url('../../fonts/ftramd_0-webfont.ttf') format('truetype'),
         url('../../fonts/ftramd_0-webfont.svg#futura_mdmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}


a {
   color:#ef3e42;
   font-family: "futura_mdmedium", "futuracondlite", "Open Sans Condensed",sans-serif !important;
  /** text-transform: uppercase;
	letter-spacing: 0.03em;*/
}

a:hover {
   color:#6F6F6F
}

a.no-link:hover {
	text-decoration: none !important;
	color:#ef3e42 !important;
	cursor: default !important;
	font-family: "Open Sans",sans-serif !important;
}


ul {
	margin-top:1em 0;
	margin-bottom:1em 0;
}
li {
	line-height:1.5em;
}




/** Login */

.logout {
	/**float:right;
	margin-top:14px;
	display:none;*/
	position:absolute;
	right:0px;
	margin-right:20px;
	margin-top:10px;
}


/** Toolbar */

.backgroundbar {
	background:#171717;
	background:#fff;
	height:36px;
	margin-top:-36px;
}

.navbar-inverse {
  background:#000;
  border:#000;
  font-size:13px;
}
.navbar {
	/**min-height:130px;*/
	/**height:131px;*/
}

.navbar-header {
    text-align: center;
	float: none;
	margin-bottom:7px;
	margin-top:7px;
	margin-bottom:14px;
	margin-top:14px;
	margin-bottom:0px;
	margin-top:0px;
}

ul.nav.navbar-nav{
	background:#000;
	background-color: #fff;

	/**added to center the nav bar*/
    position:relative;
    left:50%;
}

.navbar-inverse .navbar-collapse {
    clear: left;
	margin:0px;
	padding-left:0px;

	/**added to center the nav bar*/
	float:right;
    position:relative;
    left:-50%;
    text-align:left;

	padding-right: 0px;
}

.navbar > .container .navbar-brand {
	width:500px;
	height:50px;
	margin:0px;
	padding:0px;
	clear:left;
	float: none;
}

.navbar-inverse .navbar-nav > li > a {
	margin:0px;
	/**margin-right:1px;*/
	padding:7px 20px;
	padding:7px 0px;
	font-size:13px;
	font-size:11px;
	height:36px;
	/**letter-spacing: 0.05em;*/
}

.navbar-inverse .navbar-nav > li {
	margin:0px 10px;
	margin: 0px 1px;
    width: 130px;
	width: 120px;
	width: 100px;
    text-align: center;
}

.navbar-inverse .navbar-nav > li:first-child > a {
	/**margin-left:1px;*/
}

.navbar-inverse .navbar-nav > li > a, .navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    color: #FFF;
	color: #333;
    background-color: #171717;
	background-color: #fff;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    color: #FFF;
	color: #333;
    background-color: #171717;
	background-color: #fff;
	border-bottom:#ef3e42 solid 3px;
}

.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
    color: #FFF;
	color: #333;
    background-color: #171717;
	background-color: #fff;
	border-bottom:#ef3e42 solid 3px;
}



.navbar-inverse .btn {
	font-size:13px;
}
.navbar-inverse form #searchField {
	background:#444;
	border:1px solid #111;
	color:#ccc;
	font-size:13px;
}
.navbar-inverse form button.btn-default {
	background:#222;
	color:#fff;
	border:1px solid #333;
}
.navbar-inverse form button.btn-default:hover {
	background:#000;
}










/** top nav and drop downs */


/** drop down */

/** CAUSING ISSUES WITH NEW SMARTMENUS CODE */
/**
.dropdown:hover>ul{display:block;}
*/


.nav.navbar-nav li.dropdown ul.dropdown-menu {
  	position: absolute;
    top: 33px;
	top: 36px;
	margin-left:10px;
}

.nav.navbar-nav li.dropdown ul.dropdown-menu ul.dropdown-menu {
    left: 100%;
    position: absolute;
	top: -10px;
	top: 15px;
	top: 17px;
}


.caret {
	border:none;
	content: "";
	display: inline-block;
}

ul.nav.navbar-nav li.dropdown .caret {
    width: 8px;
    height: 6px;
    margin-left: 5px;
	margin-right: 0px;
	position:relative;
	right:0px;
    vertical-align: middle;
	background: none;
	/**background: url('/theme/img/cms/menu-arrow-dwn_default.png') no-repeat scroll 0% 0% transparent;*/
	background-position: 0px 0px;
	display:none;
}

ul.nav.navbar-nav ul.dropdown-menu li.dropdown .caret {
    width: 8px;
    height: 8px;
    margin-right: 10px;
	position:absolute;
	right:0px;
	bottom:5px;
    vertical-align: middle;
	background: none;
	/**background: url('/theme/img/cms/menu-arrow-right_default.png') no-repeat scroll 0% 0% transparent;*/
	background-position: 0px 0px;
	display:none;
}



.navbar-nav > li > .dropdown-menu {
    margin-top: 0px;
    border-top-right-radius: 0px;
    border-top-left-radius: 0px;
}
.navbar-nav > li.dropdown.open > a, .navbar-nav > .open, .navbar-nav > .open:hover, .navbar-nav > .open:focus {
 	text-decoration: none;
    color: #ef3e42;
    background:none;
	background-color:#ef3e42;
	color:#fff;
}



/** Top level drop down nav */

/**
.navbar-inverse .navbar-nav > li.dropdown.open > a {
	color:#ef3e42;
	background: none repeat scroll 0% 0% #171717;
}
.navbar-inverse .navbar-nav > li.dropdown.open > a  .caret{
	background:none;
	background: url('/theme/img/cms/menu-arrow-dwn_over.png') no-repeat scroll 0% 0% transparent;
}
.navbar-inverse .navbar-nav > li.dropdown.active > a  .caret{
	background:none;
	background: url('/theme/img/cms/menu-arrow-dwn_over.png') no-repeat scroll 0% 0% transparent;
}
*/


/** 2nd level drop down nav */

ul.nav.navbar-nav > li.dropdown.open  > ul.dropdown-menu > li.dropdown  > a {
	color:#fff;
}
ul.nav.navbar-nav > li.dropdown.open  > ul.dropdown-menu > li.dropdown  > a  b.caret{
	background:none;
	background: url('/theme/img/cms/menu-arrow-right_default.png') no-repeat scroll 0% 0% transparent;
	display:none;
}

ul.nav.navbar-nav > li.dropdown  > ul.dropdown-menu > li.dropdown.active  > a {
	color:#ef3e42;
	background-color:#ef3e42;
	color:#fff;
}

ul.nav.navbar-nav > li.dropdown  > ul.dropdown-menu > li.dropdown.active  > a  b.caret{
	background:none;
	background: url('/theme/img/cms/menu-arrow-right_over.png') no-repeat scroll 0% 0% transparent;
	display:none;
}

ul.nav.navbar-nav > li.dropdown  > ul.dropdown-menu > li.dropdown.open  > a {
	background-color:#ef3e42;
	color:#fff;
}
ul.nav.navbar-nav > li.dropdown  > ul.dropdown-menu > li.dropdown.open  > a  b.caret{
	background:none;
	background: url('/theme/img/cms/menu-arrow-right_over.png') no-repeat scroll 0% 0% transparent;
	display:none;
}



ul.nav.navbar-nav ul.dropdown-menu li.dropdown.open:hover a, ul.nav.navbar-nav ul.dropdown-menu li.dropdown.open:focus a{
	border-bottom:solid 0px #333;
}

ul.nav.navbar-nav ul.dropdown-menu li.dropdown.open:hover a b.caret, ul.nav.navbar-nav ul.dropdown-menu li.dropdown.open:focus a b.caret{
	background:none;
	background: url('/theme/img/cms/menu-arrow-right_over.png') no-repeat scroll 0% 0% transparent;
	display:none;
}


.navbar-nav ul.sm-nowrap > li > a {
    white-space: normal;
}


.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 40px;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 100px;
    padding: 5px 0px;
    margin: 2px 0px 0px;
    list-style: none outside none;
    font-size: 13px;
	font-size: 11px;
	background-color: #171717;
    border: none;
    border-radius: 0px;
    box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.176);
    background-clip: padding-box;
	text-align:center;
}



.dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
	padding: 0px;
	margin:3px 10px;
	margin:3px 3px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857;
	color: #fff;
    white-space: nowrap;
	background:none;
	border:none;
	font-family: "futura_mdmedium", "futuracondlite", "Open Sans Condensed",sans-serif !important;
}
.dropdown-menu > li:hover{
	background-color:#171717;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    text-decoration: none;
    color: #ef3e42;
    background:none;
	border:none;
	background-color:#ef3e42;
	color:#fff;

}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    color: #ef3e42;
    text-decoration: none;
    outline: 0px none;
    background: none;
	border:none;
	background-color:#ef3e42;
	color:#fff;
}


.nav .open > a, .nav .open > a:hover,.nav .open > a:focus {background:none;border:none;}


.nav.navbar-nav > li.dropdown.open > a{
    text-decoration: none;
    color: #FFF;
	color: #333;
    background-color: #171717;
	background-color: #fff;
	border-bottom:#ef3e42 solid 3px;
}

.nav.navbar-nav > li.dropdown.open > .dropdown-menu, .nav.navbar-nav > li.dropdown.active > .dropdown-menu, .nav.navbar-nav > li.dropdown > .dropdown-menu{ 
	/**border-top:#ef3e42 solid 3px;*/
}






ul.nav.navbar-nav > li.dropdown.open  > ul.dropdown-menu {
	
}


.navbar-nav .sub-arrow, .navbar-nav .collapsible .sub-arrow {
	display:none;
}




.navbar-nav ul a.has-submenu {
	padding-right: 30px;
    padding-right: 0px;
}




/*** turning off dropdown highlights */

.dropdown-menu > .active > a{
    background: none;
	color:#fff;
}

ul.nav.navbar-nav > li.dropdown > ul.dropdown-menu > li.dropdown.active > a {
    background: none;
	color:#fff;
}

ul.nav.navbar-nav > li.dropdown > ul.dropdown-menu > li.dropdown.active.open > a {
    background-color:#ef3e42;
	color:#fff;
}

#main {
		padding-top:54px;
}

@media (max-width: 1200px ) {	
	#main {
		padding-top:54px;
	}
	#main.main-tight {
		padding-top:185px;
	}
}


@media (max-width: 1050px ) {	
	/**.container{
		margin-right:25px;
	}*/
}


@media (max-width: 970px) {



	 .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
	.navbar-collapse.collapse.in { display: block!important; }



	.navbar-fixed-bottom {
		display:none;
		}
	#main {
		padding-top:21px;
	}
	#main.main-tight {
		padding-top:50px;
	}
	.backgroundbar  {
		display:none;
	}
	.nav.navbar-nav > li.dropdown.open > .dropdown-menu, .nav.navbar-nav > li.dropdown.active > .dropdown-menu, .nav.navbar-nav > li.dropdown > .dropdown-menu{ 
		border-top:none;
	}


	body.products .overlay-box {
		margin-top:20px;
	}

	body.products .inner-main.container.slides {
    	margin-bottom: 0px;
	}

	body.products .large-image-full-width.slides {
    	height: auto;
	}

	body.products .inner-main.container.slides {
    	height: auto;
	}

	body.products .inner-main ul#lightSlider {
    	margin: 0px 0px 0px;
	}

	#pullout .pulloutcontent #searchpullout.navbar-form .form-group {
   	 	display: inline-block;
    	margin-bottom: 0px;
    	vertical-align: middle;
	}

	.container{
		margin-right:25px;
	}



	.navbar-inverse .navbar-collapse {
   	 	clear: left;
		margin:0px;
		padding-left:0px;

		/**added to center the nav bar
		float:right;
    	position:relative;
    	left:-50%;
    	text-align:left;*/

		float:left;
		position:relative;
    	left:0px;
    	text-align:left;
		width:100%;
		margin-right: 0px;

	}

	.navbar .container {
    	margin-right: 50px;
	}

	.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    	border:none;
	}

	ul.nav.navbar-nav {
    	background: #FFF none repeat scroll 0% 0%;
    	position: relative;
    	left: 0px;
		width:100%;
	}
	.navbar-nav {
		margin-left:0px;
		margin-right:0px;
		padding-left:10px;
		padding-right:10px;
	}
	.navbar-nav {
   	 	float: none !important;
    	margin: 0px 0px;
	}

	.navbar-inverse .navbar-nav > li {
    	margin: 0px 1px;
    	width:100%;
    	text-align: left;
		padding-left:10px;
		padding-right:10px;
	}
	.dropdown-menu {
		text-align:left;
	}


	.navbar-nav .open .dropdown-menu {
    	position: static;
    	float: none;
    	width: auto;
    	margin-top: 0px;
    	background-color: #000;
    	border: 0px none;
    	box-shadow: none;
	}


	ul.nav.navbar-nav > li.dropdown > ul.dropdown-menu > li.dropdown.open > a {
    	background-color: #EF3E42;
    	color: #FFF;
	}



	.navbar-nav > li.dropdown.open > a, .navbar-nav > .open, .navbar-nav > .open:hover, .navbar-nav > .open:focus {
 		text-decoration: none;
		background-color:#ef3e42;
    	background:none;

		color:#fff;
	}

	.navbar-nav .open .dropdown-menu > li > a, .navbar-nav .open .dropdown-menu .dropdown-header {
    	padding: 5px 0px 5px 0px;
	}


	.navbar-toggle {
    	position: relative;
   		float: left;
    	margin-left: 15px;
		margin-right: 15px;
    	padding: 9px 10px;
    	margin-top: 8px;
    	margin-bottom: 8px;
   	 	background-color: transparent;
    	border: 1px solid transparent;
    	border-radius: 0px;
	}



	/*** turning off dropdown highlights */

	.dropdown-menu > .active > a{
    	background: none;
		color:#fff;
	}

	ul.nav.navbar-nav > li.dropdown > ul.dropdown-menu > li.dropdown.active > a {
   	 	background: none;
		color:#fff;
	}

	ul.nav.navbar-nav > li.dropdown > ul.dropdown-menu > li.dropdown.open > a {
    	background-color: #EF3E42;
		background: none;
    	color: #FFF;
	}

	.navbar-inverse .navbar-nav .open .dropdown-menu > .active > a, .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:focus {
    	color: #FFF;
    	background-color: #080808;
		background: none;
	}

	.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
    	color: #fff;
	}



}

/** @media (max-width: 767px)*/
@media (max-width: 700px) {
	.navbar-fixed-bottom {
		display:none;
		}
	#main {
		padding-top:21px;
	}
	#main.main-tight {
		padding-top:50px;
	}
	.backgroundbar  {
		display:none;
	}
	.nav.navbar-nav > li.dropdown.open > .dropdown-menu, .nav.navbar-nav > li.dropdown.active > .dropdown-menu, .nav.navbar-nav > li.dropdown > .dropdown-menu{ 
		border-top:none;
	}


	body.products .overlay-box {
		margin-top:20px;
	}

	body.products .inner-main.container.slides {
    	margin-bottom: 0px;
	}

	body.products .large-image-full-width.slides {
    	height: auto;
	}

	body.products .inner-main.container.slides {
    	height: auto;
	}

	body.products .inner-main ul#lightSlider {
    	margin: 0px 0px 0px;
	}

	#pullout .pulloutcontent #searchpullout.navbar-form .form-group {
   	 	display: inline-block;
    	margin-bottom: 0px;
    	vertical-align: middle;
	}

	.container{
		margin-right:25px;
	}

}


@media (max-width: 450px) {

	/**.navbar > .container .navbar-brand{
		width:auto;
		height:auto;
		margin:0px;
		padding:0px;
		clear:none;
		float: right;
		width:90%;
		height:90%;
	}


	.navbar > .container .navbar-brand img{
		width:100%;
		height:100%;
	}*/

}
